html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body {
	color: #e12626e0;
	font-family: 'Roboto Slab', serif;
	margin: 0;
	padding: 0;
	background-image: url(../img/7Prf6.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.wrapper {
	width: 80%;
	margin: 0 auto;
	padding: 1em;
	display: flex;
	flex-flow: row nowrap;
	background-color: #00000070;
}
section {
	flex-basis: 57%;
	margin-right: 10%;
}
aside {
	flex-basis: 33%;
}
.fill-in{
	margin-bottom: 1rem;
	font-size: large;
}
p{
	margin: 2rem 0 0 0;
}
fieldset{
	border: 1px solid grey;
	border-radius: 10px;
	margin-bottom: 2rem;
}
legend{
	font-weight: bold;
	font-size: 1.3rem;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	/* border: 1px solid blue; */
	display: block;
}
label{
	/* border: 1px solid blue; */
	display: block;
	margin-top: 2rem;
}
textarea{
	height: 10rem;
	padding: 1rem;
	border-radius: 10px;
	outline: none;
}
select{
	margin-top: 1rem;
	padding: 0.5rem;
	border-radius: 10px;
	outline: none;
}
button{
	font-size: 1rem;
	margin: 2rem 0;
	background-color: #e12626e0;
	color: white;
	outline: none;
	border: none;
	padding: 0.5rem 1rem;
	border-radius: 10px;
}
button:hover{
	background-color: white;
	color: #e12626e0;
}
/* Do this */
input:not([type="radio"]):not([type="checkbox"]),textarea{
	display: block;
	margin-top: 1rem;
	margin-bottom: 2rem; 
	padding: 0.5rem;
	border-radius: 10px;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
}









